Subject: data announcement

From: [email-masked] (Erik M. van der Poel)
Date: Mon, 17 Jun 91 23:48:11 +0900

Dear Mailing List Subscriber,

After discussing the ideas with several readers of these lists, I have
written up another data announcement proposal, which I am going to
post to the Usenet newsgroup comp.std.internat.

If you are interested in the proposal, but cannot access it, please
contact me.

Thank you,

Erik M. van der Poel                                      [email-masked]
Software Research Associates, Inc., Tokyo, Japan     TEL +81-3-3234-2692